{
    "Actions": "Действия",
    "Details": "Подробности",
    "If you did not request a password reset, no further action is required.": "Если вы не запрашивали сброс пароля, никаких дальнейших действий не требуется.",
    "Reset Password": "Сбросить пароль",
    "Sorry! You are not authorized to perform this action.": "Извините! У вас нет прав для выполнения этого действия.",
    "Confirm Password": "Подтвердите пароль",
    "Dashboard": "Панель управления",
    "Email Address": "Адрес электронной почты",
    "Email": "Электронная почта",
    "Forgot Password": "Забыли пароль?",
    "Forgot your password?": "Забыли свой пароль?",
    "Log In": "Войти",
    "Logout": "Выйти",
    "Password": "Пароль",
    "Remember me": "Запомнить меня",
    "Resources": "Ресурсы",
    "Send Password Reset Link": "Отправить ссылку для сброса пароля",
    "Welcome Back!": "С возвращением!",
    "Delete Resource": "Удалить ресурс",
    "Delete": "Удалить",
    "Detach Resource": "Отсоединить ресурс",
    "Detach": "Отсоединить",
    "Detach Selected": "Отсоединить выбранное",
    "Delete Selected": "Удалить выбранное",
    "Force Delete Selected": "Принудительно удалить выбранное",
    "Restore Selected": "Восстановить выбранное",
    "Restore Resource": "Восстановить ресурс",
    "Restore": "Восстановить",
    "Force Delete Resource": "Принудительно удалить ресурс",
    "Force Delete": "Принудительно удалить",
    "Are you sure you want to delete this resource?": "Вы уверены, что хотите удалить этот ресурс?",
    "Are you sure you want to delete the selected resources?": "Вы уверены, что хотите удалить выбранные ресурсы?",
    "Are you sure you want to detach this resource?": "Вы уверены, что хотите отсоединить этот ресурс?",
    "Are you sure you want to detach the selected resources?": "Вы уверены, что хотите отсоединить выбранные ресурсы?",
    "Are you sure you want to force delete this resource?": "Вы уверены, что хотите принудительно удалить этот ресурс?",
    "Are you sure you want to force delete the selected resources?": "Вы уверены, что хотите принудительно удалить выбранные ресурсы?",
    "Are you sure you want to restore this resource?": "Вы уверены, что хотите восстановить этот ресурс?",
    "Are you sure you want to restore the selected resources?": "Вы уверены, что хотите восстановить выбранные ресурсы?",
    "No :resource matched the given criteria.": "Ни один :resource не соответствует заданным критериям.",
    "Another user has updated this resource since this page was loaded. Please refresh the page and try again.": "Другой пользователь обновил этот ресурс с тех пор, как эта страница была загружена. Пожалуйста, обновите страницу и попробуйте снова.",
    "Are you sure you want to delete this file?": "Вы уверены, что хотите удалить этот файл?",
    "Are you sure you want to run this action?": "Вы уверены, что хотите выполнить это действие?",
    "Attach": "Прикрепить",
    "Attach & Attach Another": "Прикрепить и прикрепить еще",
    "Cancel": "Отмена",
    "Choose": "Выбрать",
    "Choose File": "Выберите файл",
    "Choose Type": "Выберите тип",
    "Choose an option": "Выберите вариант",
    "Click to choose": "Нажмите, чтобы выбрать",
    "Reset Filters": "Сбросить фильтры",
    "Create": "Создать",
    "Create & Add Another": "Создать и добавить еще",
    "Delete File": "Удалить файл",
    "Edit": "Редактировать",
    "Edit Attached": "Редактировать прикрепленное",
    "Go Home": "На главную",
    "Hold Up!": "Подождите!",
    "Lens": "Линза",
    "New": "Новый",
    "Next": "Следующий",
    "Only Trashed": "Только удаленные",
    "Per Page": "На страницу",
    "Preview": "Предпросмотр",
    "Previous": "Предыдущий",
    "No Data": "Нет данных",
    "No Current Data": "Нет текущих данных",
    "No Prior Data": "Нет предыдущих данных",
    "No Increase": "Нет увеличения",
    "No Results Found.": "Результатов не найдено.",
    "Standalone Actions": "Отдельные действия",
    "Run Action": "Выполнить действие",
    "Select Action": "Выберите действие",
    "Search": "Поиск",
    "Press / to search": "Нажмите / для поиска",
    "Select all": "Выбрать все",
    "Something went wrong.": "Что-то пошло не так.",
    "The action was executed successfully.": "Действие успешно выполнено!",
    "The government won't let us show you what's behind these doors": "Правительство не позволяет нам показать вам, что за этими дверями.",
    "Update": "Обновить",
    "Update & Continue Editing": "Обновить и продолжить редактирование",
    "View": "Просмотр",
    "We're lost in space. The page you were trying to view does not exist.": "Мы заблудились в космосе. Страница, которую вы пытались просмотреть, не существует.",
    "Show Content": "Показать содержимое",
    "Hide Content": "Скрыть содержимое",
    "Whoops": "Ой",
    "Whoops!": "Ой!",
    "With Trashed": "С удаленными",
    "Trashed": "Удаленные",
    "Write": "Написать",
    "total": "всего",
    "January": "Январь",
    "February": "Февраль",
    "March": "Март",
    "April": "Апрель",
    "May": "Май",
    "June": "Июнь",
    "July": "Июль",
    "August": "Август",
    "September": "Сентябрь",
    "October": "Октябрь",
    "November": "Ноябрь",
    "December": "Декабрь",
    "Afghanistan": "Афганистан",
    "Aland Islands": "Аландские острова",
    "Albania": "Албания",
    "Algeria": "Алжир",
    "American Samoa": "Американское Самоа",
    "Andorra": "Андорра",
    "Angola": "Ангола",
    "Anguilla": "Ангилья",
    "Antarctica": "Антарктида",
    "Antigua And Barbuda": "Антигуа и Барбуда",
    "Argentina": "Аргентина",
    "Armenia": "Армения",
    "Aruba": "Аруба",
    "Australia": "Австралия",
    "Austria": "Австрия",
    "Azerbaijan": "Азербайджан",
    "Bahamas": "Багамы",
    "Bahrain": "Бахрейн",
    "Bangladesh": "Бангладеш",
    "Barbados": "Барбадос",
    "Belarus": "Беларусь",
    "Belgium": "Бельгия",
    "Belize": "Белиз",
    "Benin": "Бенин",
    "Bermuda": "Бермуды",
    "Bhutan": "Бутан",
    "Bolivia": "Боливия",
    "Bonaire, Sint Eustatius and Saba": "Бонэйр, Синт-Эстатиус и Саба",
    "Bosnia And Herzegovina": "Босния и Герцеговина",
    "Botswana": "Ботсвана",
    "Bouvet Island": "Остров Буве",
    "Brazil": "Бразилия",
    "British Indian Ocean Territory": "Британская территория в Индийском океане",
    "Brunei Darussalam": "Бруней-Даруссалам",
    "Bulgaria": "Болгария",
    "Burkina Faso": "Буркина-Фасо",
    "Burundi": "Бурунди",
    "Cambodia": "Камбоджа",
    "Cameroon": "Камерун",
    "Canada": "Канада",
    "Cape Verde": "Кабо-Верде",
    "Cayman Islands": "Каймановы острова",
    "Central African Republic": "Центральноафриканская Республика",
    "Chad": "Чад",
    "Chile": "Чили",
    "China": "Китай",
    "Christmas Island": "Остров Рождества",
    "Cocos (Keeling) Islands": "Кокосовые (Килинг) острова",
    "Colombia": "Колумбия",
    "Comoros": "Коморы",
    "Congo": "Конго - Браззавиль",
    "Congo, Democratic Republic": "Конго - Киншаса",
    "Cook Islands": "Острова Кука",
    "Costa Rica": "Коста-Рика",
    "Cote D'Ivoire": "Кот-д'Ивуар",
    "Croatia": "Хорватия",
    "Cuba": "Куба",
    "Curaçao": "Кюрасао",
    "Cyprus": "Кипр",
    "Czech Republic": "Чехия",
    "Denmark": "Дания",
    "Djibouti": "Джибути",
    "Dominica": "Доминика",
    "Dominican Republic": "Доминиканская Республика",
    "Ecuador": "Эквадор",
    "Egypt": "Египет",
    "El Salvador": "Сальвадор",
    "Equatorial Guinea": "Экваториальная Гвинея",
    "Eritrea": "Эритрея",
    "Estonia": "Эстония",
    "Ethiopia": "Эфиопия",
    "Falkland Islands (Malvinas)": "Фолклендские (Мальвинские) острова",
    "Faroe Islands": "Фарерские острова",
    "Fiji": "Фиджи",
    "Finland": "Финляндия",
    "France": "Франция",
    "French Guiana": "Французская Гвиана",
    "French Polynesia": "Французская Полинезия",
    "French Southern Territories": "Французские Южные территории",
    "Gabon": "Габон",
    "Gambia": "Гамбия",
    "Georgia": "Грузия",
    "Germany": "Германия",
    "Ghana": "Гана",
    "Gibraltar": "Гибралтар",
    "Greece": "Греция",
    "Greenland": "Гренландия",
    "Grenada": "Гренада",
    "Guadeloupe": "Гваделупа",
    "Guam": "Гуам",
    "Guatemala": "Гватемала",
    "Guernsey": "Гернси",
    "Guinea": "Гвинея",
    "Guinea-Bissau": "Гвинея-Бисау",
    "Guyana": "Гайана",
    "Haiti": "Гаити",
    "Heard Island & Mcdonald Islands": "Остров Херд и острова Макдональд",
    "Holy See (Vatican City State)": "Святой Престол (Государство-город Ватикан)",
    "Honduras": "Гондурас",
    "Hong Kong": "Гонконг",
    "Hungary": "Венгрия",
    "Iceland": "Исландия",
    "India": "Индия",
    "Indonesia": "Индонезия",
    "Iran, Islamic Republic Of": "Иран, Исламская Республика",
    "Iraq": "Ирак",
    "Ireland": "Ирландия",
    "Isle Of Man": "Остров Мэн",
    "Israel": "Израиль",
    "Italy": "Италия",
    "Jamaica": "Ямайка",
    "Japan": "Япония",
    "Jersey": "Джерси",
    "Jordan": "Иордания",
    "Kazakhstan": "Казахстан",
    "Kenya": "Кения",
    "Kiribati": "Кирибати",
    "Korea, Democratic People's Republic of": "Корея, Народно-Демократическая Республика",
    "Korea": "Корея",
    "Kosovo": "Косово",
    "Kuwait": "Кувейт",
    "Kyrgyzstan": "Кыргызстан",
    "Lao People's Democratic Republic": "Лаосская Народно-Демократическая Республика",
    "Latvia": "Латвия",
    "Lebanon": "Ливан",
    "Lesotho": "Лесото",
    "Liberia": "Либерия",
    "Libyan Arab Jamahiriya": "Ливийская Арабская Джамахирия",
    "Liechtenstein": "Лихтенштейн",
    "Lithuania": "Литва",
    "Luxembourg": "Люксембург",
    "Macao": "Макао",
    "Macedonia": "Македония",
    "Madagascar": "Мадагаскар",
    "Malawi": "Малави",
    "Malaysia": "Малайзия",
    "Maldives": "Мальдивы",
    "Mali": "Мали",
    "Malta": "Мальта",
    "Marshall Islands": "Маршалловы Острова",
    "Martinique": "Мартиника",
    "Mauritania": "Мавритания",
    "Mauritius": "Маврикий",
    "Mayotte": "Майотта",
    "Mexico": "Мексика",
    "Micronesia, Federated States Of": "Микронезия, Федеративные Штаты",
    "Moldova": "Молдова",
    "Monaco": "Монако",
    "Mongolia": "Монголия",
    "Montenegro": "Черногория",
    "Montserrat": "Монтсеррат",
    "Morocco": "Марокко",
    "Mozambique": "Мозамбик",
    "Myanmar": "Мьянма",
    "Namibia": "Намибия",
    "Nauru": "Науру",
    "Nepal": "Непал",
    "Netherlands": "Нидерланды",
    "New Caledonia": "Новая Каледония",
    "New Zealand": "Новая Зеландия",
    "Nicaragua": "Никарагуа",
    "Niger": "Нигер",
    "Nigeria": "Нигерия",
    "Niue": "Ниуэ",
    "Norfolk Island": "Остров Норфолк",
    "Northern Mariana Islands": "Северные Марианские острова",
    "Norway": "Норвегия",
    "Oman": "Оман",
    "Pakistan": "Пакистан",
    "Palau": "Палау",
    "Palestinian Territory, Occupied": "Палестинская территория, оккупированная",
    "Panama": "Панама",
    "Papua New Guinea": "Папуа - Новая Гвинея",
    "Paraguay": "Парагвай",
    "Peru": "Перу",
    "Philippines": "Филиппины",
    "Pitcairn": "Питкэрн",
    "Poland": "Польша",
    "Portugal": "Португалия",
    "Puerto Rico": "Пуэрто-Рико",
    "Qatar": "Катар",
    "Reunion": "Реюньон",
    "Romania": "Румыния",
    "Russian Federation": "Российская Федерация",
    "Rwanda": "Руанда",
    "Saint Barthelemy": "Сен-Бартелеми",
    "Saint Helena": "Остров Святой Елены",
    "Saint Kitts And Nevis": "Сент-Китс и Невис",
    "Saint Lucia": "Сент-Люсия",
    "Saint Martin": "Сен-Мартен",
    "Saint Pierre And Miquelon": "Сен-Пьер и Микелон",
    "Saint Vincent And Grenadines": "Сент-Винсент и Гренадины",
    "Samoa": "Самоа",
    "San Marino": "Сан-Марино",
    "Sao Tome And Principe": "Сан-Томе и Принсипи",
    "Saudi Arabia": "Саудовская Аравия",
    "Senegal": "Сенегал",
    "Serbia": "Сербия",
    "Seychelles": "Сейшельские острова",
    "Sierra Leone": "Сьерра-Леоне",
    "Singapore": "Сингапур",
    "Sint Maarten (Dutch part)": "Синт-Мартен (голландская часть)",
    "Slovakia": "Словакия",
    "Slovenia": "Словения",
    "Solomon Islands": "Соломоновы Острова",
    "Somalia": "Сомали",
    "South Africa": "Южная Африка",
    "South Georgia And Sandwich Isl.": "Южная Георгия и Южные Сандвичевы острова",
    "South Sudan": "Южный Судан",
    "Spain": "Испания",
    "Sri Lanka": "Шри-Ланка",
    "Sudan": "Судан",
    "Surename": "Фамилия",
    "Svalbard And Jan Mayen": "Шпицберген и Ян-Майен",
    "Swaziland": "Свазиленд",
    "Sweden": "Швеция",
    "Switzerland": "Швейцария",
    "Syrian Arab Republic": "Сирийская Арабская Республика",
    "Taiwan": "Тайвань",
    "Tajikistan": "Таджикистан",
    "Tanzania": "Танзания",
    "Thailand": "Таиланд",
    "Timor-Leste": "Тимор-Лешти",
    "Togo": "Того",
    "Tokelau": "Токелау",
    "Tonga": "Тонга",
    "Trinidad And Tobago": "Тринидад и Тобаго",
    "Tunisia": "Тунис",
    "Turkey": "Турция",
    "Turkmenistan": "Туркменистан",
    "Turks And Caicos Islands": "Острова Теркс и Кайкос",
    "Tuvalu": "Тувалу",
    "Uganda": "Уганда",
    "Ukraine": "Украина",
    "United Arab Emirates": "Объединенные Арабские Эмираты",
    "United Kingdom": "Соединенное Королевство",
    "United States": "Соединенные Штаты",
    "United States Outlying Islands": "Внешние малые острова США",
    "Uruguay": "Уругвай",
    "Uzbekistan": "Узбекистан",
    "Vanuatu": "Вануату",
    "Venezuela": "Венесуэла",
    "Viet Nam": "Вьетнам",
    "Virgin Islands, British": "Виргинские острова, Британские",
    "Virgin Islands, U.S.": "Виргинские острова, США",
    "Wallis And Futuna": "Уоллис и Футуна",
    "Western Sahara": "Западная Сахара",
    "Yemen": "Йемен",
    "Zambia": "Замбия",
    "Zimbabwe": "Зимбабве",
    "Yes": "Да",
    "No": "Нет",
    "Action Name": "Название действия",
    "Action Initiated By": "Действие инициировано",
    "Action Target": "Цель действия",
    "Action Status": "Статус действия",
    "Action Happened At": "Действие произошло в",
    "resource": "ресурс",
    "resources": "ресурсы",
    "Choose date": "Выберите дату",
    "The :resource was created!": ":resource был создан!",
    "The :resource was updated!": ":resource был обновлен!",
    "The resource was updated!": "Ресурс был обновлен!",
    "The :resource was deleted!": ":resource был удален!",
    "The :resource was restored!": ":resource был восстановлен!",
    "Increase": "Увеличение",
    "Constant": "Постоянный",
    "Decrease": "Уменьшение",
    "Reset Password Notification": "Уведомление о сбросе пароля",
    "Nova User": "Пользователь Nova",
    "of": "из",
    "no file selected": "файл не выбран",
    "Sorry, your session has expired.": "Извините, ваша сессия истекла.",
    "Reload": "Перезагрузить",
    "Key": "Ключ",
    "Value": "Значение",
    "Add row": "Добавить строку",
    "Attach :resource": "Прикрепить :resource",
    "Create :resource": "Создать :resource",
    "Choose :resource": "Выбрать :resource",
    "New :resource": "Новый :resource",
    "Edit :resource": "Редактировать :resource",
    "Update :resource": "Обновить :resource",
    "Start Polling": "Начать опрос",
    "Stop Polling": "Остановить опрос",
    "Choose :field": "Выберите :field",
    "Download": "Скачать",
    "Action": "Действие",
    "Changes": "Изменения",
    "Original": "Оригинал",
    "This resource no longer exists": "Этот ресурс больше не существует",
    ":resource Details": "Детали :resource",
    "There are no available options for this resource.": "Для этого ресурса нет доступных опций.",
    "All resources loaded.": "Все ресурсы загружены.",
    "Load :perPage More": "Загрузить еще :perPage",
    ":amount Total": "Всего :amount",
    "Show All Fields": "Показать все поля",
    "There was a problem submitting the form.": "Возникла проблема при отправке формы.",
    "There was a problem executing the action.": "Возникла проблема при выполнении действия.",
    "Do you really want to leave? You have unsaved changes.": "Вы действительно хотите уйти? У вас есть несохраненные изменения.",
    "The file was deleted!": "Файл был удален!",
    "This file field is read-only.": "Это поле файла только для чтения.",
    "No additional information...": "Нет дополнительной информации...",
    "ID": "ID",
    "30 Days": "30 дней",
    "60 Days": "60 дней",
    "90 Days": "90 дней",
    "365 Days": "365 дней",
    "Today": "Сегодня",
    "Month To Date": "С начала месяца",
    "Quarter To Date": "С начала квартала",
    "Year To Date": "С начала года",
    "Customize": "Настроить",
    "Update :resource: :title": "Обновить :resource: :title",
    "Update attached :resource: :title": "Обновить прикрепленный :resource: :title",
    ":resource Details: :title": "Детали :resource: :title",
    "The HasOne relationship has already been filled.": "Отношение HasOne уже заполнено.",
    "An error occurred while uploading the file.": "Произошла ошибка при загрузке файла.",
    "Täze Karz sargyt": "Новая заявка на кредит",
    "Status": "Статус",
    "Bellik": "Примечание",
    "Karz": "Кредит",
    "Karz görnüşi": "Тип кредита",
    "Lokasiýa": "Местоположение",
    "Welaýat": "Область",
    "Şahamça": "Филиал",
    "Şahsy maglumatlar": "Личные данные",
    "Ady": "Имя",
    "Familiýasy": "Фамилия",
    "Atasynyň ady": "Отчество",
    "Education": "Образование",
    "Marital status": "Семейное положение",
    "Doglan güni": "Дата рождения",
    "Proscription for home": "Прописка",
    "Current home address": "Текущий адрес проживания",
    "Pasport": "Паспорт",
    "Pasport seriýasy": "Серия паспорта",
    "Pasport belgisi": "Номер паспорта",
    "Pasport berlen senesi": "Дата выдачи паспорта",
    "Passport given by": "Кем выдан паспорт",
    "Born place (passport)": "Место рождения (паспорт)",
    "Habarlaşmak üçin maglumatlar": "Контактная информация",
    "E-poçta": "Электронная почта",
    "Telefon": "Телефон",
    "Telefon goşmaça": "Дополнительный телефон",
    "Home phone": "Домашний телефон",
    "Work": "Работа",
    "Work company name": "Название компании",
    "HR number": "Номер отдела кадров",
    "Işleýän welaýatyňyz": "Ваша рабочая область",
    "Işleýän etrabyňyz": "Ваш рабочий район",
    "Work position": "Должность",
    "Salary": "Зарплата",
    "Işe başlan wagtyňyz": "Дата начала работы",
    "Pasport files": "Файлы паспорта",
    "Passport (page 1)": "Паспорт (страница 1)",
    "Passport (page 2-3)": "Паспорт (страницы 2-3)",
    "Passport (page 8-9)": "Паспорт (страницы 8-9)",
    "Passport (page 32)": "Паспорт (страница 32)",
    "Karz maglumatlary": "Информация о кредите",
    "Settings": "Настройки",
    "Branches and provinces": "Филиалы и районы",
    "Region": "Область",
    "Name": "Имя",
    "Active": "Активный",
    "Created At": "Создано",
    "Updated At": "Обновлено",
    "Unique code": "Уникальный код",
    "Province": "Район",
    "Provinces": "Районы",
    "Branch": "Филиал",
    "Branches": "Филиалы",
    "Phone": "Телефон",
    "Additional phone": "Дополнительный телефон",
    "Phone numbers": "Телефонные номера",
    "Phone number": "Номер телефона",
    "Add phone number": "Добавить номер телефона",
    "Address": "Адрес",
    "Billing Credentials": "Платежные данные",
    "Tax": "Налог",
    "Loan term": "Срок кредита",
    "Notes": "Примечания",
    "New loan order": "Новая заявка на кредит",
    "User": "Пользователь",
    "Users": "Пользователи",
    "All users": "Все пользователи",
    "Variant Also Negotiates": "Вариант также обсуждается",
    "Verify Phone Number": "Подтвердите номер телефона",
    "Phone verified": "Телефон подтвержден",
    "Verify Email Address": "Подтвердите адрес электронной почты",
    "Verify Your Email Address": "Подтвердите свой адрес электронной почты",
    "Web Server is Down": "Веб-сервер не работает",
    "Widow": "Вдова/Вдовец",
    "Work province": "Рабочий район",
    "Work region": "Рабочая область",
    "Work started at": "Дата начала работы",
    "You are logged in!": "Вы вошли в систему!",
    "You are receiving this email because we received a password reset request for your account.": "Вы получили это письмо, потому что мы получили запрос на сброс пароля для вашей учетной записи.",
    "Write a correct data please": "Пожалуйста, введите правильные данные.",
    "Full Name": "Полное имя",
    "Activity": "Активность",
    "Inactive": "Неактивный",
    "Online panel": "Онлайн-панель",
    "Username": "Имя пользователя",
    "Go to login page": "Перейти на страницу входа",
    "Submit": "Отправить",
    "Verification": "Проверка",
    "verification": "проверка",
    "Verification code": "Проверочный код",
    "Please, verify your phone": "Пожалуйста, подтвердите свой телефон",
    "Enter your username to continue": "Введите ваше имя пользователя, чтобы продолжить",
    "Incorrect verification code": "Неверный проверочный код",
    "Now you can set your password, but please make sure that you don't forget it!": "Теперь вы можете установить свой пароль, но, пожалуйста, убедитесь, что вы его не забудете!",
    "Your password has been updated": "Ваш пароль был обновлен",
    "We send you a verification code to": "Мы отправили вам проверочный код на",
    "Backups": "Резервные копии",
    "all": "все",
    "Created by": "Создано",
    "Updated by": "Обновлено",
    "New card order": "Заказ новой карты",
    "Card order": "Заказ карты",
    "Card orders": "Заказы карт",
    "Reason for issuing the card": "Причина выпуска карты",
    "Card state": "Состояние карты",
    "Card states": "Состояния карт",
    "Card": "Карта",
    "Card type": "Тип карты",
    "Card types": "Типы карт",
    "Old surname (if changed)": "Старая фамилия (если изменилась)",
    "Work location and your position": "Место работы и ваша должность",
    "Reason": "Причина",
    "Loan department": "Кредитный отдел",
    "Card department": "Карточный отдел",
    "Price": "Цена",
    "Citizenship": "Гражданство",
    "Permission": "Разрешение",
    "Permissions": "Разрешения",
    "Code": "Код",
    "I accept terms of contract": "Я принимаю условия договора",
    "Click to read": "Нажмите, чтобы прочитать",
    "Agree": "Согласен",
    "I have read the contract": "Я прочитал договор",
    "Go to home": "На главную",
    "Payment is successful": "Платеж успешен",
    "Payment has failed": "Платеж не удался",
    "Help": "Помощь",
    "Successfully logged in": "Успешный вход",
    "Please wait while we redirect you to your personal account": "Пожалуйста, подождите, пока мы перенаправляем вас в ваш личный кабинет",
    "Press continue": "Нажмите продолжить",
    "Order new card": "Заказать новую карту",
    "Card requisite": "Реквизиты карты",
    "Card requisites": "Реквизиты карт",
    "Order a cart requisite": "Заказать реквизиты карты",
    "Update cart requisite": "Обновить реквизиты карты",
    "Card number": "Номер карты",
    "Card pin": "PIN-код карты",
    "Card pins": "PIN-коды карт",
    "Certificate of loan repayment": "Справка о погашении кредита",
    "Certificates of loan repayment": "Справки о погашении кредита",
    "Ready files": "Готовые файлы",
    "Paid": "Оплачено",
    "Unpaid": "Не оплачено",
    "Clients": "Клиенты",
    "Client": "Клиент",
    "Successfully registered": "Успешно зарегистрирован",
    "Please, now verify your phone number to continue": "Пожалуйста, подтвердите свой номер телефона, чтобы продолжить",
    "Swift payments": "Swift-платежи",
    "Swift payment": "Swift-платеж",
    "International payments": "Международные платежи",
    "Visa, Master, Sber, WU": "Visa, Master, Sber, WU",
    "Visa/Master payment": "Платеж Visa/Master",
    "Visa/Master payments": "Платежи Visa/Master",
    "For students": "Для студентов",
    "Application type": "Тип заявки",
    "Payment sender data": "Данные отправителя платежа",
    "Payee information": "Информация о получателе",
    "Reciver files": "Файлы получателя",
    "Sender files": "Файлы отправителя",
    "Previus": "Назад",
    "Loading": "Загрузка",
    "or": "или",
    "Amount of loan": "Сумма кредита",
    "Name on card": "Имя на карте",
    "Expiration": "Срок действия",
    "Expiration month": "Месяц истечения срока",
    "Expiration year": "Год истечения срока",
    "Guarantor": "Поручитель",
    "Guarantor name": "Имя поручителя",
    "Guarantor Surname": "Фамилия поручителя",
    "Guarantor Patronic name": "Отчество поручителя",
    "Satisfiable": "Удовлетворительно",
    "Insufficient": "Неудовлетворительно",
    "Unknown": "Неизвестно",
    "Sber payments": "Платежи Сбер",
    "Sber payment": "Платеж Сбер",
    "Select payment method": "Выберите способ оплаты",
    "Loan Card": "Кредитная карта",
    "Send payment": "Отправить платеж",
    "Currencies": "Валюты",
    "Currency rate": "Курс валюты",
    "Passport number": "Номер паспорта",
    "Fetch loan history": "Получить историю кредитов",
    "See": "Смотреть",
    "Online payment": "Онлайн-платеж",
    "Online payment history": "История онлайн-платежей",
    "Make payment": "Совершить платеж",
    "Visa/Master, Sber Settings": "Настройки Visa/Master, Sber",
    "Loan order required docs": "Необходимые документы для заявки на кредит",
    "Required docs": "Необходимые документы",
    "Required documents": "Необходимые документы",
    "Payment items": "История платежей",
    "This month": "Этот месяц",
    "Retry payment": "Повторить платеж",
    "Operators": "Операторы",
    "Operator": "Оператор",
    "Loan order created": "Заявка на кредит создана",
    "Loan order updated": "Заявка на кредит обновлена",
    "Loan order deleted": "Заявка на кредит удалена",
    "Card transaction": "Транзакция по карте",
    "Card transactions": "Транзакции по карте",
    "Card balance": "Баланс карты",
    "Card balances": "Балансы карт",
    "Card holder name": "Имя держателя карты",
    "Money Balance": "Денежный баланс",
    "Start date": "Дата начала",
    "End date": "Дата окончания",
    "Expiry date": "Срок годности",
    "Successfully created": "Успешно создано",
    "Successfully updated": "Успешно обновлено",
    "Sync with system": "Синхронизировать с системой",
    "Synced with system": "Синхронизировано с системой",
    "Loan history": "История кредитов",
    "Completed": "Завершено",
    "Cancelled": "Отменено",
    "Pending": "В ожидании",
    "Registered": "Зарегистрировано",
    "Processing": "В обработке",
    "Loan & Bank": "Кредит и Банк",
    "Loan type": "Тип кредита",
    "Loan amount": "Сумма кредита",
    "Location": "Местоположение",
    "Personal information": "Личная информация",
    "Patronic name": "Отчество",
    "Birth date": "Дата рождения",
    "Passport serie": "Серия паспорта",
    "Passport serie and number": "Серия и номер паспорта",
    "Passport given date": "Дата выдачи паспорта",
    "Passport serie and given date": "Серия и дата выдачи паспорта",
    "Loan type and amount": "Тип и сумма кредита",
    "Max is 40 000 TMT": "Максимум 40 000 TMT",
    "Surname": "Фамилия",
    "My profile": "Мой профиль",
    "Fill passport data": "Заполните паспортные данные",
    "Profile updated": "Профиль обновлен",
    "Profile Information": "Информация профиля",
    "Fill your account profile information": "Заполните информацию профиля вашей учетной записи",
    "My loans": "Мои кредиты",
    "My cards": "Мои карты",
    "Card name": "Имя на карте",
    "Card month": "Месяц карты",
    "Card year": "Год карты",
    "Cards": "Карты",
    "Loans": "Кредиты",
    "Loan": "Кредит",
    "Please update your profile": "Пожалуйста, обновите свой профиль",
    "Pay": "Оплатить",
    "Show remaining loan": "Показать остаток по кредиту",
    "Forgot card pin": "Забыли PIN-код карты",
    "Pin order": "Заказ PIN-кода",
    "Pin orders": "Заказы PIN-кодов",
    "Loan paid off letter": "Заявление о погашении кредита",
    "Loan paid off letters": "Заявления о погашении кредита",
    "New loan paid off letter": "Новое заявление о погашении кредита",
    "New card pin order": "Новый заказ PIN-кода карты",
    "Loan contract number": "Номер кредитного договора",
    "Loan contract date": "Дата кредитного договора",
    "Loan reason": "Причина кредита",
    "Loan paid off letter file": "Файл заявления о погашении кредита",
    "Salary card": "Карта (Заработная плата)",
    "Account number": "Кредитный счет",
    "Legal Marriage": "Raýat nika",
    "School": "Orta bilim",
    "School drop out": "Gutarylmadyk orta bilim",
    "Unfinished high education": "Gutarylmadyk ýokary bilim"
}
